[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFields.GetFieldNames

Get the list of fieldnames

## Declaration

Source position: db.pas line 1102

`public procedure TFields.GetFieldNames(`
`Values: TStrings`
`);`

## Arguments

`Values` |  | List to store fieldnames in

## Description

GetFieldNames fills Values with the fieldnames of all the fields in the list, each item in the list contains 1 fieldname. The list is cleared prior to filling it.

## See also

TField.FieldName |  | Name of the field

Documentation generated on: Feb 26 2014